Could not open input file: composer.phar

主页 > 新闻资讯 > Could not open input file: composer.phar
Yii 2.0 权威指南链接:
Yii 2官网推荐用Composer安装框架:

php composer.phar global require "fxp/composer-asset-plugin:1.0.0"

本地出错:Could not open input file: composer.phar

在 "官网->文档->Yii 2.0 权威指南->安装 Yii" 中,用的是以下命令:

composer global require "fxp/composer-asset-plugin:1.0.0"

Yii 2.0 权威指南链接:http://www.yiichina.com/doc/guide/2.0/start-installation
相关文章